Foreman - Bug #26620

Import from oVirt compute resource, doesn't imports the interfaces
04/16/2019 07:01 AM - Shira Maximov

Status: Closed

Priority: Normal

Assignee: Shira Maximov

Category: Compute resources - oVirt

Target version:

Difficulty: Fixed in Releases: 1.22.0
Triaged: No Found in Releases:
Bugzilla link: 1707437 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/6686
Description

Associated revisions

Revision 7e172ab4 - 05/01/2019 11:58 AM - Shira Maximov
Fixes #26620 - Fix import interfaces in ovirt CR

History

#1 - 04/16/2019 07:03 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/6686 added

#2 - 05/01/2019 12:00 PM - Shimon Shtein
- Fixed in Releases 1.23.0 added

#3 - 05/01/2019 12:01 PM - Shira Maximov
- Status changed from Ready For Testing to Closed

Applied in changeset 7e172ab4b6bc2a5bdb0eal8e5eac60246577534b.

#4 - 05/07/2019 02:08 PM - Shira Maximov
- Bugzilla link set to 1707437

#5 - 05/28/2019 08:36 AM - Tomer Brisker
- Fixed in Releases 1.22.0 added
- Fixed in Releases deleted (1.23.0)

05/20/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/7e172ab4b6bc2a5bdb0ea18e5eac60246577534b
http://www.tcpdf.org

